<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  1994-11-09 02:00:00.00 GD 05h08'08.00" W 38d54'00.01" N</id>
<person>
<lastname>Elections Midterm 1994</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1994-11-09 02:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1994-11-09 02:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1994-11-08 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1994-11-08 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District of Columbia</county>
<city>Washington</city>
<longitude>05h08'08.00" W</longitude>
<latitude> 38d54'00.01" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>District of Columbia</state>
<country>Etats-Unis</country>
</horoscope>
